Table of Contents

Class: standard | ../bkchem/classes.py
--- | ---
Methods |
--- | ---
__eq__ __init__ __ne__ get_package read_package
| __eq__
    __eq__ ( self,  other )
| __init__
    __init__ ( self )
| __ne__
    __ne__ ( self,  other )
| get_package
    get_package ( self,  doc )
returns a DOM element describing the object in CDML, doc is the parent document which is used for element creation (the returned element is not inserted into the document)
| read_package
    read_package ( self,  p )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1